<?php
include("db_connection.php");
$Mainclass=new DB_Controller();


$SLN=$_REQUEST['SLN'];
$igi_no=$Mainclass->real_escapes($_REQUEST['igi_no']);
$hm_no=$Mainclass->real_escapes($_REQUEST['hm_no']);
$org=$Mainclass->real_escapes($_REQUEST['org']);


$Mainclass->Update_Data("gold_products_master","IGINo='".$igi_no."',Certifying_Organization='".$org."',HMNo='".$hm_no."',Active='Yes',is_igi_required='0'"," SLN ='".$SLN."' ");

?>
